[Item]

Name=Trident
Description=Carefully crafted, this spoiler is a state of art thing for|professional racers.
Icon=/vis/gui/icons/spoiler/05

VisualState=spoiler
VisualValue=05

Requires=DoubleRush

Cost=15000

[Spoiler]

Drifting=0.066
